POST
/docs/{docId}/attachments/storeSet the document attachment storage setting
Updates the attachment storage setting for a document. Set type to external or internal to select the storage location.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
docIdstringrequired
The UUID of the document whose attachment storage setting to update.
Attachment storage setting to apply.
typestringoptional
The storage location: `external` or `internal`.
200Returns an object containing the ID of the document's store.
storestringoptional
Error handling
The docId path parameter must be a UUID identifying a document. If you provide type, it must be external or internal.
